<include src="{{WOBJ}}tabs/tabs1.html" />
<table class="page-header" cellspacing="0" cellpadding="0" background="{{GRAPHICS}}header-background.png">
  <tr>
    <td align="center" valign="middle" width="64">
      <a href="http://doc-book.sourceforge.net/">
        <img src="{{GRAPHICS}}header-logo.png" border="0" />
      </a>
    </td>
    <td class="booktitle">{{module_title}}</td>
    <td align="right">
      <table>
        <tr>
          <td align="right">
            <include src="{{TPL}}languages/languages.html" />
          </td>
        </tr>
        <tr>
          <td align="right">
            <webobject class="tabs1" name="topmenu"
                       items="{{./}}menu_items.php" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
